/* Tema: S-kvinnor */

.sv-theme-s-kvinnor .sos-header>div:first-child img {
   transform: translateY(0.5rem);
   max-width: 220px;
   min-width: 200px;
}

@media (max-width: 375px) {
   .sv-theme-s-kvinnor .sos-header>div:first-child img {
      max-width: 200px;
      min-width: 100px;
      transform: translateY(0.25rem);
   }
}

.sv-theme-s-kvinnor .sos-breadcrumbs {
   background-color: #f3f3f3;
}
.sv-theme-s-kvinnor h2.subheading {
   margin-bottom: 0.5rem;
}
.sv-theme-s-kvinnor h3.subheading3 {
   font-size: 1.25rem;
   margin-bottom: 0.5rem;
}

/* Hero */
.sv-theme-s-kvinnor .sap-hero.sap-hero--startpage .sap-hero__heading span,
.mac-os.sv-theme-s-kvinnor .sap-hero.sap-hero--startpage .sap-hero__heading span {
   font-family: var(--env-font-family) !important;
   line-height: 1;
   padding-top: 0.275em;
   padding-bottom: 0.275em;
}

@media (min-width: 1440px) {
   .sv-theme-s-kvinnor .sap-hero.sap-hero--startpage .sap-hero__heading span,
.mac-os.sv-theme-s-kvinnor .sap-hero.sap-hero--startpage .sap-hero__heading span {
   font-family: var(--env-font-family) !important;
   line-height: 1;
   padding-top: 0.2em;
   padding-bottom: 0.2em;
}
}

/* Kalender */

.sv-theme-s-kvinnor .sap-event__date, 
.sv-theme-s-kvinnor .sos-calendar-list__date,
.sv-theme-s-kvinnor .sap-event__item .sap-event__date span:last-child, 
.sv-theme-s-kvinnor .sap-event__item .sap-event__date time:last-child, 
.sv-theme-s-kvinnor .sos-calendar-list__date time.month {
   font-family: var(--env-font-family) !important;
   font-weight: 900;
}


/* Färgad punktlista */
ul.sv-list-style-colored-list li {
   margin-bottom: 0.5rem;
}

ul.sv-list-style-colored-list li:before {
   margin-left: -1.7rem;
   width: 0.5rem;
   height: 0.5rem;
   margin-right: 1rem;
}